Historias
Slashboxes
Comentarios
 

Login Barrapunto

Login

[ Crear nueva cuenta ]

Si usas 7-zip, actualízalo

Entrada escrita por Almorca y editada por mig21 el Viernes, 13 Mayo de 2016, 13:55h   Printer-friendly   Email story
Se ha detectado un error en el programa 7-zip, uno de los programas de compresión más utilizado, que permitiría a un atacante obtener los mismos permisos que el usuario que ejecuta el programa. El fallo está en el manejo de archivos UDF por lo que con no descomprimir archivos en ese formato estaríamos protegidos, sin embargo se aconseja actualizar lo antes posible a la versión 16.00 desde la web de 7-zip.

Mostrar opciones Umbral:
Y recuerda: Los comentarios que siguen pertenecen a las personas que los han enviado. No somos responsables de los mismos.
  • No problemo...

    (Puntos:1, Divertido)
    por pobrecito hablador el Viernes, 13 Mayo de 2016, 18:51h (#1375080)
    Supongo que si uso file-roller no me afecta. ( si ya sé , haciendome el listillo;)
    [ Responder ]